@charset "utf-8";
*{margin:0px auto; padding:0px;}

/* body{font-family:Verdana, Geneva, sans-serif; font-size:13px; background:#999; margin-bottom:20px;} */
body{font-family:Verdana, Geneva, sans-serif; font-size:13px; margin-bottom:20px;}

.Left{padding-top: 12px;}
.left_bottom_img a {margin-bottom: 15px; display: block;}

img{border:none;}
a{color:#00f;}
a:hover{color:#f60;}
hr{margin:10px 0px;}
.web-w{width:820px;}
.fl{float:left;}
.fb, .fbs, .afb a{font-weight:bold;}
.fs, .fbs, .afs a{font-size:14px;}
.autoH{overflow:auto; height:auto; _height:100%;}
.tl{text-align:left;}
.tr{text-align:right;}
.tc{text-align:center;}
.side_right{float:right; width:152px; overflow:hidden;}

/* .side_right a{border:1px solid #00f; margin-bottom:3px; display:block;} */
.side_right a{margin-bottom:14px; display:block;}

.side_right a img{width:150px; height:100px;}

.topbg{height:127px; background:url(../images/top-bg.gif) no-repeat #020183;}
.topLogin{padding-top:5px;}
.topLogin a{margin:0px 5px; text-decoration:none;}
.topLogin a:hover{text-decoration:underline;}
.side_left{float:left; width:650px; background:#fff; overflow:hidden;}
.side_left .Left{width:130px; float:left; text-align:left; overflow:hidden;}
.side_left .nav a{display:block; height:27px; line-height:27px; width:120px; margin-bottom:16px; background:#F3C015; text-align:right; padding-right:7px; font-size:14px; font-weight:bold; text-decoration:none; color:#fff;}
.side_left .nav a:hover{text-decoration:none;}
.side_left .Left a.img img{width:130px; height:100px;}
.side_left  .content{margin-left:150px; padding-right:10px; line-height:20px;}
.copyright{padding:20px 0px; line-height:22px;}

.services td{padding:2px; vertical-align:top;}
.services td a.img{border:1px solid #00f;}
.services td a.img img{width:150px; height:100px;}
.services td .t{margin-bottom:10px; font-size:14px; font-weight:bold;}

.list-a1, .list-a2, .list, .decimal{margin-left:25px; margin-top:12px; line-height:30px; font-size:16px; font-family:Verdana, Geneva, sans-serif;}
.list{list-style:none outside; margin-left:0px; font-size:12px;}
.list-a1{list-style:upper-roman;}
.list-a2, .decimal{list-style:decimal;}
.decimal{font-size:12px; line-height:22px;}
.table td{padding:5px 0px;}
.list-h li{margin-bottom:12px;}
table.reg td{line-height:15px; padding:5px 0px;}

.text{width:350px; padding:2px 0px 1px 2px; font-size:12px;}
ul.form{list-style:none outside;}
ul.form li{margin-bottom:10px;}
ul.form li span{display:block;}
ul.form li span strong{font-weight:normal; color:#f00; font-family:Arial, Helvetica, sans-serif;}

.font_normal{font-size:12px;}
.contact p{margin-bottom:12px;}
.news p{margin-bottom:5px;}
.funding p, .jobs p{margin-bottom:10px;}
